.share-expanded{
}

ul.share-expanded {
    position: absolute;
    bottom: -10px;
    left: -45px;
    z-index: 80;
    float: right;
    min-width: 300px;
}
ul.share-expanded li a{
	color:#fff !important;
}

ul.share-expanded li {
    float: right;
    display: inline-block;
/*     border: 1px solid; */
/*     border-width: 1px 0 1px 0; */
/*     background: #ffffff; */
    margin-right: 1px !important;
}

ul.share-expanded li:first-child {
    clear: right;
    border-width: 1px 1px 0 1px;
    width: 40px;
    height: 40px;
    text-align:center;
    padding: 10px 0;
    cursor:pointer;
}

/*Fix icon calendar*/
.icon-calendar .atcb-link{
	display:none;
}

@media only screen and (min-width: 768px){
	ul.share-expanded li:first-child {
    clear: right;
    border-width: 1px 1px 1px 0;
    padding: 10px 0;
	}	
}

.social-media-room-new h2 {
	color:white;
	
}
.libri-brand ul li:before {
	content: "";
}

/*
Fix barra orizzontale
A differenza della grafica di bunker, i widget non chiudono il container ma usano .si-full-width per andare oltre.
Credo che bunker abbia fatto un rifacimento che non sia stato implementato sul sito ma non ne sono sicuro.
aggiusto "di fino" la larghezza di .si-full-width per evitare la barra orizzontale
*/
.si-full-width{
	width: 99.6vw !important;
}

/* TACCONE PER Investis */
#quartallifeMiniChart {
    height: 340px !important;
}

/* Widget SI_Immagine_In_Pagina_Dx_Sx*/ 
#img_style_lavora {
	/*border-radius: 2%;*/
	box-shadow: 10px 10px 20px 10px #dedede, 
	-10px -10px 5px -10px #dedede, 
	10px -10px 20px -10px #dedede, 
	-10px 10px 20px -10px #dedede;
}

.img_lavora_descr h3, h2 {
	color: #ff7272;
}
.img-botton-lavora-link{
	border-style: solid;
    border-width: 6px 26px;
    background-color: #ff7272;
    border-color: #ff7272;
    color: #fff !important;
    cursor: pointer;
    width: 178px;
    -webkit-box-shadow: none !important;
    float: inherit;
    margin-top: 10px;
}
@media (max-width: 766px){
	.img_dx_sx_float {
		float: initial  !important;
	}
	.figure_dx_sx_float {
		margin-left: 2%  !important;
	    margin-right: 2%;
	}
	.descr_column_img_dx_sx {
		margin-left: 2%  !important;
	    margin-right: 2%;
	}	
}

/* Widget Apertura Immagine Lavora con Noi*/ 
@media (min-width: 425px) and (max-width: 767px){
	.apertura-lavora-noi h1 {
	    bottom: 165px !important;
	    font-size: 2.0em !important;
	    margin-left: 30px!important;
	    margin-right: auto !important;
	    text-align: left;
	    width: 90%;
	}
}
@media (max-width: 424px) {
	.apertura-lavora-noi h1 {
	    bottom: 300px !important;
	    font-size: 2.0em !important;
	    margin-left: 30px!important;
	    margin-right: auto !important;
	    text-align: left;
	    width: 90%;
	}
}
@media (max-width: 767px){
	.apertura-lavora-noi h3 {
		bottom: -115px !important;
		left: 28px !important;
		width: 80%;
		font-size: 1.0em !important;
	    text-align: left !important;
	    line-height: 1.050em !important; 
	    margin-right: auto !important;	
	    position: relative;
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #fff;
	}
	.botton-lavora {
		line-height: 1.067em;
	    /* margin: 0; */
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #000;
	    position: relative;
	    display: grid;
	    grid-template-columns: 1fr 1fr 1fr;
	    grid-gap: 0px;
	    justify-items: left;
	    /* left: 0; */
	    /* right: 0; */
	    /* bottom: -296px !important; */
	    /* margin-left: auto; */
	    margin-right: auto;
	    width: 67%;
	    font-weight: bold;
	    font-size: 0.7em;
	    bottom: -111px !important;
	    margin-left: 30px !important;
	    grid-template-columns: 1fr;
	}
}
@media (min-width: 768px){
	.apertura-lavora-noi h1 {
		bottom: 290px !important;
	    font-size: 3.625em !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
	    text-align: center;
	    /*left: unset !important;*/
	    /*right: unset !important;*/
	}
}
@media (min-width: 768px) and (max-width: 1200px){
	.apertura-lavora-noi h3 {
	    bottom: -280px !important;
	    font-size: 1.525em !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
	    text-align: justify;
	    position: relative;
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #fff;
	    left: -4px !important;
	    /* right: 45px !important; */
	    width: 80%;
	    line-height: 1.067em;
	}
}
@media (min-width: 768px){
	.apertura-lavora-noi {
		height: 550px  !important;
	}
}
@media (min-width: 425px) and  (max-width: 767px){
	.apertura-lavora-noi {
    	height: 270px !important;
	}
}
@media (max-width: 424px){
	.apertura-lavora-noi {
    	height: 400px !important;
	}
}
.apertura-lavora-noi::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}
.botton-lavora {
    width: 66%;
}
@media (min-width: 768px) and (max-width: 991px){
	.botton-lavora {
		line-height: 1.067em;
	    /* margin: 0; */
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #000;
	    position: relative;
	    display: grid;
	    grid-template-columns: 1fr;
	    grid-gap: 0px;
	    justify-items: center;
	    /* left: 0; */
	    /* right: 0; */
	    bottom: -296px !important;
	    margin-left: auto;
	    margin-right: auto;
	    width: 67%;
	    font-weight: bold;
	    font-size: 0.7em;
	}
}
@media (min-width: 992px) and (max-width: 1200px){
	.botton-lavora {
	    line-height: 1.067em;
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #000;
	    position: relative;
	    display: grid;
	    grid-template-columns: 1fr 1fr 1fr;
	    grid-gap: 0px;
	    justify-items: center;
	    bottom: -296px !important;
	    margin-left: auto;
	    margin-right: auto;
	    width: 85%;
	    font-weight: bold;
	    font-size: 0.7em;
	}
}
@media (min-width: 1201px){
	.apertura-lavora-noi h3 {
		bottom: -280px !important;
	    font-size: 1.525em !important;
	    margin-left: auto !important;
	    margin-right: auto !important;
	    text-align: justify;
	    position: relative;
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #fff;
		left: -4px !important;
	    /* right: 45px !important; */
	    width: 66%;
	    line-height: 1.067em;
	}
	.botton-lavora {
		line-height: 1.067em;
	    /* margin: 0; */
	    text-shadow: 0 2px 20px rgb(0 0 0 / 15%);
	    color: #000;
	    position: relative;
	    display: grid;
	    grid-template-columns: 1fr 1fr 1fr;
	    grid-gap: 0px;
	    justify-items: left;
	    /* left: 0; */
	    /* right: 0; */
	    bottom: -296px !important;
	    margin-left: auto;
	    margin-right: auto;
	    width: 67%;
	    font-weight: bold;
	    font-size: 0.7em;
	}
}
.link1-lavora {
	border-style: solid;
    border-width: 5px 35px;
    background-color: #ff7272;
    border-color: #ff7272;
    color: #fff !important;
    cursor: pointer;
    line-height: 2.0em;
}
.link2-lavora {
	border-style: solid;
    border-width: 5px 61px;
    background-color: white;
    border-color: white;
    cursor: pointer;
    line-height: 2.0em;
}
.link3-lavora {
	border-style: solid;
    border-width: 5px 61px;
    background-color: white;
    border-color: white;
    cursor: pointer;
    line-height: 2.0em;
}
.col-citLavora {
	width: 100%;
	margin-left: initial;
}
.txt_citLavora {
	font-family: 'UrbanGroteskMeBl-Regular';
    font-size: 1.7em;
    line-height: 1.2em;
    margin: 0;
}
.txt_riconoscimenti {
	display: flex;
 	justify-content: center;
}
.img-riconoscimenti {
	align-content: center;
    align-items: center;
    width: 250px;
    height: 250px;
    box-shadow: 0px 0px 20px 18px #dedede;
    border-radius: 50%;
    text-align: center;
    object-fit: contain;
}
.circular-riconoscimenti {
	/*border-top-left-radius: 50% 50%;
	border-top-right-radius: 50% 50%;
	border-bottom-right-radius: 50% 50%;
	border-bottom-left-radius: 50% 50%;	
	margin-left: -59px;*/
}
.content-img-riconoscimenti {
	display: inline-block;
    position: relative;
    width: auto;
    /*height: 200px;*/
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
    margin-left: 100px;
    margin-right: 0%;
    box-shadow: 0px 0px 20px 18px #dedede;
}
@media (max-width: 991px){
	.link2-lavora, .link3-lavora{
		display:  none;
	}
	.apertura-lavora-noi h3 {
	    font-size: 1.325em !important;
	    text-align: left;
	    line-height: 1.050em;
	}
}
.container-testimonianze {
	padding-left :unset;
	padding-right :unset;
}
.titolo-testimonianze {
	text-align: center;
	padding-top: 60px;
	font-size: 1.313em;
    line-height: 1.143em;
    font-family: UrbanGroteskReBo-Bold;
    font-weight: 400 !important;
}
.testimonianze-gallery {
	height: auto !important;
	position: initial !important;
}
.testimonianze-gallery figure {
	height: auto !important;
    display: inline-grid !important;
    line-height: unset !important;
    align-content: space-around;
}
.testimonianze-gallery figure::after {
	border-width: 60px 0 0 2400px;
}
.testimonianze-gallery figure img{
	object-fit: cover;
	height: 120px !important;
}
.sommario-testimonianze {
	margin-bottom: 15px;
	height: auto;
	font-size: initial;
	margin-left: 100px;
    margin-right: 100px;
}
.sommario-testimonianze, .entry-title {
    /*margin:unset !important;*/
    font-family: UrbanGroteskReBo-Bold;
    font-weight: 400 !important;
}
.descrizione-testimonianze {
	height: auto;
	font-size: medium;
    margin-left: 100px;
    margin-right: 100px;
}
.img-testimonianze {
	width: 120px;
    display: flex;
    height: 120px;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: space-around;
    justify-content: center;
    text-align: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
}
.img-testimonianze img {
    object-fit: fill;
    overflow: hidden;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 0px 20px 18px #bfbfbf;
    width: -webkit-fill-available !important;
}
.widget-testimonianze:before {
	visibility: hidden;
}
.widget-testimonianze {
	margin-bottom: 100px;
	height: auto !important;
}
.slick-test .slick-active{
	width: 1161px !important;
	
}
@media (max-width: 991px){
	.slick-test, .slick-active {
		align-content: flex-end;	
	}
}
@media (max-width: 991px){
	.testimonianze-gallery {
		height: auto !important;
		position: initial !important;
	}
	.widget-testimonianze {
		margin-bottom: 200px;
	}
	.img-testimonianze {
	 	/*margin-top: 70px;*/
	}
	.descrizione-testimonianze {
	 	/*margin-top: 50px;*/
	}
}
@media (max-width: 321px){
	.link1-lavora {
		border-width: 5px 10px;
	}

}
.s08,
.s08 a {
    color: #C65A9A
}

.menu-primary-container .menu-item-s08.active,
.menu-primary-container .menu-item-s08.active:before,
.s08-b {
    background-color: #C65A9A !important
}
.menu-item-s08 .submenu-wrapper {
    border-color: #C65A9A !important
}

.menu-item-s08 .first-sub-menu>li:hover,
.menu-item-s08 .sub-menu-third>li:hover {
    background-color: rgb(244,223,236) !important
}
.menu-item-s08 a::after {
    border-color: #C65A9A transparent transparent transparent !important
}

#menu-primary-wrapper-xs #menu-primary-container-xs ul .menu-item-s08.active>a {
    border-left: 4px solid #C65A9A
}
.main-s08 .social-blur .modal-body .inline-share li a:hover,
[class*=" main-"] .main-s08 .social-blur .modal-body .inline-share li a:hover,
[class^=main-] .main-s08 .social-blur .modal-body .inline-share li a:hover {
    background-color: #C65A9A !important
}
.main-s08 .submenu1-wrapper,
.main-s08.submenu1-wrapper,
[class*=" main-"] .main-s08 .submenu1-wrapper,
[class*=" main-"] .main-s08.submenu1-wrapper,
[class^=main-] .main-s08 .submenu1-wrapper,
[class^=main-] .main-s08.submenu1-wrapper {
    border-top-color: #C65A9A
}
.main-s08 .caret,
[class*=" main-"] .main-s08 .caret,
[class^=main-] .main-s08 .caret {
    border-top: 4px dashed #C65A9A
}
.main-s08 .event-item:hover time.cal span.y,
.main-s08 .table.social-table td a:hover,
[class*=" main-"] .main-s08 .event-item:hover time.cal span.y,
[class*=" main-"] .main-s08 .table.social-table td a:hover,
[class^=main-] .main-s08 .event-item:hover time.cal span.y,
[class^=main-] .main-s08 .table.social-table td a:hover {
    color: #C65A9A
}

.main-s08 .clr,
.main-s08 .datepicker td.active,
.main-s08 .datepicker td.active:hover,
.main-s08 .event h3 a,
.main-s08 .event span,
.main-s08 .fooicon,
.main-s08 .highlight b,
.main-s08 .highlight strong,
.main-s08 .key_info b,
.main-s08 .key_info strong,
.main-s08 .panel-title a:focus,
.main-s08 blockquote,
.main-s08.event-item:hover time.cal span.y,
[class*=" main-"] .main-s08 .clr,
[class*=" main-"] .main-s08 .datepicker td.active,
[class*=" main-"] .main-s08 .datepicker td.active:hover,
[class*=" main-"] .main-s08 .event h3 a,
[class*=" main-"] .main-s08 .event span,
[class*=" main-"] .main-s08 .fooicon,
[class*=" main-"] .main-s08 .highlight b,
[class*=" main-"] .main-s08 .highlight strong,
[class*=" main-"] .main-s08 .key_info b,
[class*=" main-"] .main-s08 .key_info strong,
[class*=" main-"] .main-s08 .panel-title a:focus,
[class*=" main-"] .main-s08 blockquote,
[class*=" main-"] .main-s08.event-item:hover time.cal span.y,
[class^=main-] .main-s08 .clr,
[class^=main-] .main-s08 .datepicker td.active,
[class^=main-] .main-s08 .datepicker td.active:hover,
[class^=main-] .main-s08 .event h3 a,
[class^=main-] .main-s08 .event span,
[class^=main-] .main-s08 .fooicon,
[class^=main-] .main-s08 .highlight b,
[class^=main-] .main-s08 .highlight strong,
[class^=main-] .main-s08 .key_info b,
[class^=main-] .main-s08 .key_info strong,
[class^=main-] .main-s08 .panel-title a:focus,
[class^=main-] .main-s08 blockquote,
[class^=main-] .main-s08.event-item:hover time.cal span.y {
    color: #C65A9A !important
}

.main-s08 .breadcrumb a,
.main-s08 .clr a,
.main-s08 .faq li.active>a,
.main-s08 .glossario li.active>a,
[class*=" main-"] .main-s08 .breadcrumb a,
[class*=" main-"] .main-s08 .clr a,
[class*=" main-"] .main-s08 .faq li.active>a,
[class*=" main-"] .main-s08 .glossario li.active>a,
[class^=main-] .main-s08 .breadcrumb a,
[class^=main-] .main-s08 .clr a,
[class^=main-] .main-s08 .faq li.active>a,
[class^=main-] .main-s08 .glossario li.active>a {
    color: #C65A9A !important
}

.main-s08 .breadcrumb a:hover,
.main-s08 .clr a:hover,
.main-s08 .faq li.active>a:hover,
.main-s08 .glossario li.active>a:hover,
[class*=" main-"] .main-s08 .breadcrumb a:hover,
[class*=" main-"] .main-s08 .clr a:hover,
[class*=" main-"] .main-s08 .faq li.active>a:hover,
[class*=" main-"] .main-s08 .glossario li.active>a:hover,
[class^=main-] .main-s08 .breadcrumb a:hover,
[class^=main-] .main-s08 .clr a:hover,
[class^=main-] .main-s08 .faq li.active>a:hover,
[class^=main-] .main-s08 .glossario li.active>a:hover {
    color: #9d3673 !important
}
.main-s08 .light-bg,
[class*=" main-"] .main-s08 .light-bg,
[class^=main-] .main-s08 .light-bg {
    background: rgb(198,90,154)
}

.main-s08 .bg,
.main-s08 .line:before,
.main-s08 .nav-pills>li.active>a:focus,
.main-s08 .nav-pills>li>a:hover,
.main-s08 .navbar-nav>li>a:hover,
.main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.main-s08 .tag-list li a:hover,
.main-s08 .tag-list li.active a,
.main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover,
[class*=" main-"] .main-s08 .bg,
[class*=" main-"] .main-s08 .line:before,
[class*=" main-"] .main-s08 .nav-pills>li.active>a:focus,
[class*=" main-"] .main-s08 .nav-pills>li>a:hover,
[class*=" main-"] .main-s08 .navbar-nav>li>a:hover,
[class*=" main-"] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s08 .tag-list li a:hover,
[class*=" main-"] .main-s08 .tag-list li.active a,
[class*=" main-"] .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover,
[class^=main-] .main-s08 .bg,
[class^=main-] .main-s08 .line:before,
[class^=main-] .main-s08 .nav-pills>li.active>a:focus,
[class^=main-] .main-s08 .nav-pills>li>a:hover,
[class^=main-] .main-s08 .navbar-nav>li>a:hover,
[class^=main-] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s08 .tag-list li a:hover,
[class^=main-] .main-s08 .tag-list li.active a,
[class^=main-] .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover {
    color: #fff;
    background: #C65A9A !important
}

.main-s08 .bg .caret,
.main-s08 .line:before .caret,
.main-s08 .nav-pills>li.active>a:focus .caret,
.main-s08 .nav-pills>li>a:hover .caret,
.main-s08 .navbar-nav>li>a:hover .caret,
.main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
.main-s08 .tag-list li a:hover .caret,
.main-s08 .tag-list li.active a .caret,
.main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret,
[class*=" main-"] .main-s08 .bg .caret,
[class*=" main-"] .main-s08 .line:before .caret,
[class*=" main-"] .main-s08 .nav-pills>li.active>a:focus .caret,
[class*=" main-"] .main-s08 .nav-pills>li>a:hover .caret,
[class*=" main-"] .main-s08 .navbar-nav>li>a:hover .caret,
[class*=" main-"] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
[class*=" main-"] .main-s08 .tag-list li a:hover .caret,
[class*=" main-"] .main-s08 .tag-list li.active a .caret,
[class*=" main-"] .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret,
[class^=main-] .main-s08 .bg .caret,
[class^=main-] .main-s08 .line:before .caret,
[class^=main-] .main-s08 .nav-pills>li.active>a:focus .caret,
[class^=main-] .main-s08 .nav-pills>li>a:hover .caret,
[class^=main-] .main-s08 .navbar-nav>li>a:hover .caret,
[class^=main-] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
[class^=main-] .main-s08 .tag-list li a:hover .caret,
[class^=main-] .main-s08 .tag-list li.active a .caret,
[class^=main-] .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}

.main-s08 .aside-block .tag-list li a:hover,
.main-s08 .aside-block .tag-list li.active a,
[class*=" main-"] .main-s08 .aside-block .tag-list li a:hover,
[class*=" main-"] .main-s08 .aside-block .tag-list li.active a,
[class^=main-] .main-s08 .aside-block .tag-list li a:hover,
[class^=main-] .main-s08 .aside-block .tag-list li.active a {
  background: #fff !important;
    color: #9d3673 !important
}

.main-s08 .col-main .nav-pills>li,
.main-s08 .col-main .nav-pills>li>a,
.main-s08 .nav-pills>li.active>a,
.main-s08 .nav-pills>li.open>a,
.main-s08 .navbar-nav>li.active>a,
.main-s08 .navbar-nav>li>a[data-toggle^=collapse],
.main-s08 .tag-wrapper li>a[data-toggle^=collapse],
[class*=" main-"] .main-s08 .col-main .nav-pills>li,
[class*=" main-"] .main-s08 .col-main .nav-pills>li>a,
[class*=" main-"] .main-s08 .nav-pills>li.active>a,
[class*=" main-"] .main-s08 .nav-pills>li.open>a,
[class*=" main-"] .main-s08 .navbar-nav>li.active>a,
[class*=" main-"] .main-s08 .navbar-nav>li>a[data-toggle^=collapse],
[class*=" main-"] .main-s08 .tag-wrapper li>a[data-toggle^=collapse],
[class^=main-] .main-s08 .col-main .nav-pills>li,
[class^=main-] .main-s08 .col-main .nav-pills>li>a,
[class^=main-] .main-s08 .nav-pills>li.active>a,
[class^=main-] .main-s08 .nav-pills>li.open>a,
[class^=main-] .main-s08 .navbar-nav>li.active>a,
[class^=main-] .main-s08 .navbar-nav>li>a[data-toggle^=collapse],
[class^=main-] .main-s08 .tag-wrapper li>a[data-toggle^=collapse] {
    color: #fff;
    background: #C65A9A !important
}

.main-s08 .col-main .nav-pills>li .caret,
.main-s08 .col-main .nav-pills>li>a .caret,
.main-s08 .nav-pills>li.active>a .caret,
.main-s08 .nav-pills>li.open>a .caret,
.main-s08 .navbar-nav>li.active>a .caret,
.main-s08 .navbar-nav>li>a[data-toggle^=collapse] .caret,
.main-s08 .tag-wrapper li>a[data-toggle^=collapse] .caret,
[class*=" main-"] .main-s08 .col-main .nav-pills>li .caret,
[class*=" main-"] .main-s08 .col-main .nav-pills>li>a .caret,
[class*=" main-"] .main-s08 .nav-pills>li.active>a .caret,
[class*=" main-"] .main-s08 .nav-pills>li.open>a .caret,
[class*=" main-"] .main-s08 .navbar-nav>li.active>a .caret,
[class*=" main-"] .main-s08 .navbar-nav>li>a[data-toggle^=collapse] .caret,
[class*=" main-"] .main-s08 .tag-wrapper li>a[data-toggle^=collapse] .caret,
[class^=main-] .main-s08 .col-main .nav-pills>li .caret,
[class^=main-] .main-s08 .col-main .nav-pills>li>a .caret,
[class^=main-] .main-s08 .nav-pills>li.active>a .caret,
[class^=main-] .main-s08 .nav-pills>li.open>a .caret,
[class^=main-] .main-s08 .navbar-nav>li.active>a .caret,
[class^=main-] .main-s08 .navbar-nav>li>a[data-toggle^=collapse] .caret,
[class^=main-] .main-s08 .tag-wrapper li>a[data-toggle^=collapse] .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}

.main-s08 .col-main .nav-pills>li:hover,
.main-s08 .col-main .nav-pills>li>a:hover,
.main-s08 .nav-pills>li.active>a:hover,
.main-s08 .nav-pills>li.open>a:hover,
.main-s08 .navbar-nav>li.active>a:hover,
.main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.main-s08 .tag-wrapper li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s08 .col-main .nav-pills>li:hover,
[class*=" main-"] .main-s08 .col-main .nav-pills>li>a:hover,
[class*=" main-"] .main-s08 .nav-pills>li.active>a:hover,
[class*=" main-"] .main-s08 .nav-pills>li.open>a:hover,
[class*=" main-"] .main-s08 .navbar-nav>li.active>a:hover,
[class*=" main-"] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s08 .tag-wrapper li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s08 .col-main .nav-pills>li:hover,
[class^=main-] .main-s08 .col-main .nav-pills>li>a:hover,
[class^=main-] .main-s08 .nav-pills>li.active>a:hover,
[class^=main-] .main-s08 .nav-pills>li.open>a:hover,
[class^=main-] .main-s08 .navbar-nav>li.active>a:hover,
[class^=main-] .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s08 .tag-wrapper li>a[data-toggle^=collapse]:hover {
    background: #9d3673 !important
}
.main-s08 a.bg:hover,
.main-s08 button.bg:hover,
[class*=" main-"] .main-s08 a.bg:hover,
[class*=" main-"] .main-s08 button.bg:hover,
[class^=main-] .main-s08 a.bg:hover,
[class^=main-] .main-s08 button.bg:hover {
    background: #9d3673 !important
}
.main-s08 .sline:before,
[class*=" main-"] .main-s08 .sline:before,
[class^=main-] .main-s08 .sline:before {
    border-color: transparent transparent transparent #C65A9A
}

@media (max-width:766px) {
  .main-s08 .sline:before,
    [class*=" main-"] .main-s08 .sline:before,
    [class^=main-] .main-s08 .sline:before {
        border-color: #C65A9A
  }
}

.main-s08 .stripe-sline-bg .sline:after,
.main-s08.stripe-sline-bg .sline:after,
[class*=" main-"] .main-s08 .stripe-sline-bg .sline:after,
[class*=" main-"] .main-s08.stripe-sline-bg .sline:after,
[class^=main-] .main-s08 .stripe-sline-bg .sline:after,
[class^=main-] .main-s08.stripe-sline-bg .sline:after {
    border-color: transparent transparent transparent transparent
}

@media (max-width:766px) {
    .main-s08 .stripe-sline-bg .sline:after,
  .main-s08.stripe-sline-bg .sline:after,
    [class*=" main-"] .main-s08 .stripe-sline-bg .sline:after,
  [class*=" main-"] .main-s08.stripe-sline-bg .sline:after,
    [class^=main-] .main-s08 .stripe-sline-bg .sline:after,
    [class^=main-] .main-s08.stripe-sline-bg .sline:after {
        border-color: transparent
  }
}

.main-s08 .article-preview figure:before,
.main-s08 .cal:after,
[class*=" main-"] .main-s08 .article-preview figure:before,
[class*=" main-"] .main-s08 .cal:after,
[class^=main-] .main-s08 .article-preview figure:before,
[class^=main-] .main-s08 .cal:after {
    border-color: #C65A9A transparent transparent transparent
}
.main-s08 .header-sline:before,
.main-s08 .main-carousel.small-diag-bottom-right:before,
.main-s08 .map-wrapper.small-diag-bottom-right:before,
[class*=" main-"] .main-s08 .header-sline:before,
[class*=" main-"] .main-s08 .main-carousel.small-diag-bottom-right:before,
[class*=" main-"] .main-s08 .map-wrapper.small-diag-bottom-right:before,
[class^=main-] .main-s08 .header-sline:before,
[class^=main-] .main-s08 .main-carousel.small-diag-bottom-right:before,
[class^=main-] .main-s08 .map-wrapper.small-diag-bottom-right:before {
    border-color: transparent #C65A9A transparent transparent !important
}
.main-s08 .glossario nav ul li a:hover,
.main-s08 .sub-menu-container>.sub-menu>li.on>a,
[class*=" main-"] .main-s08 .glossario nav ul li a:hover,
[class*=" main-"] .main-s08 .sub-menu-container>.sub-menu>li.on>a,
[class^=main-] .main-s08 .glossario nav ul li a:hover,
[class^=main-] .main-s08 .sub-menu-container>.sub-menu>li.on>a {
    color: #C65A9A
}

.main-s08 [class*=" split-"]:after,
.main-s08 [class*=" split-"]:before,
.main-s08 [class^=split-]:after,
.main-s08 [class^=split-]:before,
[class*=" main-"] .main-s08 [class*=" split-"]:after,
[class*=" main-"] .main-s08 [class*=" split-"]:before,
[class*=" main-"] .main-s08 [class^=split-]:after,
[class*=" main-"] .main-s08 [class^=split-]:before,
[class^=main-] .main-s08 [class*=" split-"]:after,
[class^=main-] .main-s08 [class*=" split-"]:before,
[class^=main-] .main-s08 [class^=split-]:after,
[class^=main-] .main-s08 [class^=split-]:before {
    border-right-color: #C65A9A
}

.isotope .main-s08 .breadcrumb a,
.isotope .main-s08 .clr,
.isotope .main-s08 .clr a,
.isotope .main-s08 .datepicker td.active,
.isotope .main-s08 .datepicker td.active:hover,
.isotope .main-s08 .faq li.active>a,
.isotope .main-s08 .fooicon,
.isotope .main-s08 .glossario li.active>a,
.isotope .main-s08 .highlight b,
.isotope .main-s08 .highlight strong,
.isotope .main-s08 .key_info b,
.isotope .main-s08 .key_info strong,
.isotope .main-s08 blockquote {
    color: #C65A9A !important
}
.isotope .main-s08 .light-bg {
    background: rgb(198,90,154)
}

.isotope .main-s08 .bg,
.isotope .main-s08 .col-main .nav-pills>li,
.isotope .main-s08 .col-main .nav-pills>li>a,
.isotope .main-s08 .line:before,
.isotope .main-s08 .nav-pills>li.active>a,
.isotope .main-s08 .nav-pills>li.active>a:focus,
.isotope .main-s08 .nav-pills>li.open>a,
.isotope .main-s08 .nav-pills>li>a:hover,
.isotope .main-s08 .navbar-nav>li.active>a,
.isotope .main-s08 .navbar-nav>li>a:hover,
.isotope .main-s08 .navbar-nav>li>a[data-toggle^=collapse],
.isotope .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.isotope .main-s08 .tag-wrapper li>a[data-toggle^=collapse],
.isotope .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover {
    color: #fff;
    background: #C65A9A !important
}

.isotope .main-s08 .bg .caret,
.isotope .main-s08 .col-main .nav-pills>li .caret,
.isotope .main-s08 .col-main .nav-pills>li>a .caret,
.isotope .main-s08 .line:before .caret,
.isotope .main-s08 .nav-pills>li.active>a .caret,
.isotope .main-s08 .nav-pills>li.active>a:focus .caret,
.isotope .main-s08 .nav-pills>li.open>a .caret,
.isotope .main-s08 .nav-pills>li>a:hover .caret,
.isotope .main-s08 .navbar-nav>li.active>a .caret,
.isotope .main-s08 .navbar-nav>li>a:hover .caret,
.isotope .main-s08 .navbar-nav>li>a[data-toggle^=collapse] .caret,
.isotope .main-s08 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
.isotope .main-s08 .tag-wrapper li>a[data-toggle^=collapse] .caret,
.isotope .main-s08 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}
.isotope .main-s08 .sline:before {
    border-color: transparent transparent transparent #C65A9A
}

@media (max-width:766px) {
  .isotope .main-s08 .sline:before {
        border-color: #C65A9A
  }
}

.isotope .main-s08 .article-preview figure:before,
.isotope .main-s08 .cal:after {
    border-color: #C65A9A transparent transparent transparent
}
.isotope .main-s08 .header-sline:before,
.isotope .main-s08 .main-carousel.small-diag-bottom-right:before,
.isotope .main-s08 .map-wrapper.small-diag-bottom-right:before {
    border-color: transparent #C65A9A transparent transparent !important
}
.s09,
.s09 a {
    color: #ff7272
}

.menu-primary-container .menu-item-s09.active,
.menu-primary-container .menu-item-s09.active:before,
.s09-b {
    background-color: #ff7272 !important
}
.menu-item-s09 .submenu-wrapper {
    border-color: #ff7272 !important
}

.menu-item-s09 .first-sub-menu>li:hover,
.menu-item-s09 .sub-menu-third>li:hover {
    background-color: rgb(244,223,236) !important
}
.menu-item-s09 a::after {
    border-color: #ff7272 transparent transparent transparent !important
}

#menu-primary-wrapper-xs #menu-primary-container-xs ul .menu-item-s09.active>a {
    border-left: 4px solid #ff7272
}
.main-s09 .social-blur .modal-body .inline-share li a:hover,
[class*=" main-"] .main-s09 .social-blur .modal-body .inline-share li a:hover,
[class^=main-] .main-s09 .social-blur .modal-body .inline-share li a:hover {
    background-color: #ff7272 !important
}
.main-s09 .submenu1-wrapper,
.main-s09.submenu1-wrapper,
[class*=" main-"] .main-s09 .submenu1-wrapper,
[class*=" main-"] .main-s09.submenu1-wrapper,
[class^=main-] .main-s09 .submenu1-wrapper,
[class^=main-] .main-s09.submenu1-wrapper {
    border-top-color: #ff7272
}
.main-s09 .caret,
[class*=" main-"] .main-s09 .caret,
[class^=main-] .main-s09 .caret {
    border-top: 4px dashed #ff7272
}
.main-s09 .event-item:hover time.cal span.y,
.main-s09 .table.social-table td a:hover,
[class*=" main-"] .main-s09 .event-item:hover time.cal span.y,
[class*=" main-"] .main-s09 .table.social-table td a:hover,
[class^=main-] .main-s09 .event-item:hover time.cal span.y,
[class^=main-] .main-s09 .table.social-table td a:hover {
    color: #ff7272
}

.main-s09 .clr,
.main-s09 .datepicker td.active,
.main-s09 .datepicker td.active:hover,
.main-s09 .event h3 a,
.main-s09 .event span,
.main-s09 .fooicon,
.main-s09 .highlight b,
.main-s09 .highlight strong,
.main-s09 .key_info b,
.main-s09 .key_info strong,
.main-s09 .panel-title a:focus,
.main-s09 blockquote,
.main-s09.event-item:hover time.cal span.y,
[class*=" main-"] .main-s09 .clr,
[class*=" main-"] .main-s09 .datepicker td.active,
[class*=" main-"] .main-s09 .datepicker td.active:hover,
[class*=" main-"] .main-s09 .event h3 a,
[class*=" main-"] .main-s09 .event span,
[class*=" main-"] .main-s09 .fooicon,
[class*=" main-"] .main-s09 .highlight b,
[class*=" main-"] .main-s09 .highlight strong,
[class*=" main-"] .main-s09 .key_info b,
[class*=" main-"] .main-s09 .key_info strong,
[class*=" main-"] .main-s09 .panel-title a:focus,
[class*=" main-"] .main-s09 blockquote,
[class*=" main-"] .main-s09.event-item:hover time.cal span.y,
[class^=main-] .main-s09 .clr,
[class^=main-] .main-s09 .datepicker td.active,
[class^=main-] .main-s09 .datepicker td.active:hover,
[class^=main-] .main-s09 .event h3 a,
[class^=main-] .main-s09 .event span,
[class^=main-] .main-s09 .fooicon,
[class^=main-] .main-s09 .highlight b,
[class^=main-] .main-s09 .highlight strong,
[class^=main-] .main-s09 .key_info b,
[class^=main-] .main-s09 .key_info strong,
[class^=main-] .main-s09 .panel-title a:focus,
[class^=main-] .main-s09 blockquote,
[class^=main-] .main-s09.event-item:hover time.cal span.y {
    color: #ff7272 !important
}

.main-s09 .breadcrumb a,
.main-s09 .clr a,
.main-s09 .faq li.active>a,
.main-s09 .glossario li.active>a,
[class*=" main-"] .main-s09 .breadcrumb a,
[class*=" main-"] .main-s09 .clr a,
[class*=" main-"] .main-s09 .faq li.active>a,
[class*=" main-"] .main-s09 .glossario li.active>a,
[class^=main-] .main-s09 .breadcrumb a,
[class^=main-] .main-s09 .clr a,
[class^=main-] .main-s09 .faq li.active>a,
[class^=main-] .main-s09 .glossario li.active>a {
    color: #ff7272 !important
}

.main-s09 .breadcrumb a:hover,
.main-s09 .clr a:hover,
.main-s09 .faq li.active>a:hover,
.main-s09 .glossario li.active>a:hover,
[class*=" main-"] .main-s09 .breadcrumb a:hover,
[class*=" main-"] .main-s09 .clr a:hover,
[class*=" main-"] .main-s09 .faq li.active>a:hover,
[class*=" main-"] .main-s09 .glossario li.active>a:hover,
[class^=main-] .main-s09 .breadcrumb a:hover,
[class^=main-] .main-s09 .clr a:hover,
[class^=main-] .main-s09 .faq li.active>a:hover,
[class^=main-] .main-s09 .glossario li.active>a:hover {
    color: #9d3673 !important
}
.main-s09 .light-bg,
[class*=" main-"] .main-s09 .light-bg,
[class^=main-] .main-s09 .light-bg {
    background: rgb(198,90,154)
}

.main-s09 .bg,
.main-s09 .line:before,
.main-s09 .nav-pills>li.active>a:focus,
.main-s09 .nav-pills>li>a:hover,
.main-s09 .navbar-nav>li>a:hover,
.main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.main-s09 .tag-list li a:hover,
.main-s09 .tag-list li.active a,
.main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover,
[class*=" main-"] .main-s09 .bg,
[class*=" main-"] .main-s09 .line:before,
[class*=" main-"] .main-s09 .nav-pills>li.active>a:focus,
[class*=" main-"] .main-s09 .nav-pills>li>a:hover,
[class*=" main-"] .main-s09 .navbar-nav>li>a:hover,
[class*=" main-"] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s09 .tag-list li a:hover,
[class*=" main-"] .main-s09 .tag-list li.active a,
[class*=" main-"] .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover,
[class^=main-] .main-s09 .bg,
[class^=main-] .main-s09 .line:before,
[class^=main-] .main-s09 .nav-pills>li.active>a:focus,
[class^=main-] .main-s09 .nav-pills>li>a:hover,
[class^=main-] .main-s09 .navbar-nav>li>a:hover,
[class^=main-] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s09 .tag-list li a:hover,
[class^=main-] .main-s09 .tag-list li.active a,
[class^=main-] .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover {
    color: #fff;
    background: #ff7272 !important
}

.main-s09 .bg .caret,
.main-s09 .line:before .caret,
.main-s09 .nav-pills>li.active>a:focus .caret,
.main-s09 .nav-pills>li>a:hover .caret,
.main-s09 .navbar-nav>li>a:hover .caret,
.main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
.main-s09 .tag-list li a:hover .caret,
.main-s09 .tag-list li.active a .caret,
.main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret,
[class*=" main-"] .main-s09 .bg .caret,
[class*=" main-"] .main-s09 .line:before .caret,
[class*=" main-"] .main-s09 .nav-pills>li.active>a:focus .caret,
[class*=" main-"] .main-s09 .nav-pills>li>a:hover .caret,
[class*=" main-"] .main-s09 .navbar-nav>li>a:hover .caret,
[class*=" main-"] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
[class*=" main-"] .main-s09 .tag-list li a:hover .caret,
[class*=" main-"] .main-s09 .tag-list li.active a .caret,
[class*=" main-"] .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret,
[class^=main-] .main-s09 .bg .caret,
[class^=main-] .main-s09 .line:before .caret,
[class^=main-] .main-s09 .nav-pills>li.active>a:focus .caret,
[class^=main-] .main-s09 .nav-pills>li>a:hover .caret,
[class^=main-] .main-s09 .navbar-nav>li>a:hover .caret,
[class^=main-] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
[class^=main-] .main-s09 .tag-list li a:hover .caret,
[class^=main-] .main-s09 .tag-list li.active a .caret,
[class^=main-] .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}

.main-s09 .aside-block .tag-list li a:hover,
.main-s09 .aside-block .tag-list li.active a,
[class*=" main-"] .main-s09 .aside-block .tag-list li a:hover,
[class*=" main-"] .main-s09 .aside-block .tag-list li.active a,
[class^=main-] .main-s09 .aside-block .tag-list li a:hover,
[class^=main-] .main-s09 .aside-block .tag-list li.active a {
  background: #fff !important;
    color: #9d3673 !important
}

.main-s09 .col-main .nav-pills>li,
.main-s09 .col-main .nav-pills>li>a,
.main-s09 .nav-pills>li.active>a,
.main-s09 .nav-pills>li.open>a,
.main-s09 .navbar-nav>li.active>a,
.main-s09 .navbar-nav>li>a[data-toggle^=collapse],
.main-s09 .tag-wrapper li>a[data-toggle^=collapse],
[class*=" main-"] .main-s09 .col-main .nav-pills>li,
[class*=" main-"] .main-s09 .col-main .nav-pills>li>a,
[class*=" main-"] .main-s09 .nav-pills>li.active>a,
[class*=" main-"] .main-s09 .nav-pills>li.open>a,
[class*=" main-"] .main-s09 .navbar-nav>li.active>a,
[class*=" main-"] .main-s09 .navbar-nav>li>a[data-toggle^=collapse],
[class*=" main-"] .main-s09 .tag-wrapper li>a[data-toggle^=collapse],
[class^=main-] .main-s09 .col-main .nav-pills>li,
[class^=main-] .main-s09 .col-main .nav-pills>li>a,
[class^=main-] .main-s09 .nav-pills>li.active>a,
[class^=main-] .main-s09 .nav-pills>li.open>a,
[class^=main-] .main-s09 .navbar-nav>li.active>a,
[class^=main-] .main-s09 .navbar-nav>li>a[data-toggle^=collapse],
[class^=main-] .main-s09 .tag-wrapper li>a[data-toggle^=collapse] {
    color: #fff;
    background: #ff7272 !important
}

.main-s09 .col-main .nav-pills>li .caret,
.main-s09 .col-main .nav-pills>li>a .caret,
.main-s09 .nav-pills>li.active>a .caret,
.main-s09 .nav-pills>li.open>a .caret,
.main-s09 .navbar-nav>li.active>a .caret,
.main-s09 .navbar-nav>li>a[data-toggle^=collapse] .caret,
.main-s09 .tag-wrapper li>a[data-toggle^=collapse] .caret,
[class*=" main-"] .main-s09 .col-main .nav-pills>li .caret,
[class*=" main-"] .main-s09 .col-main .nav-pills>li>a .caret,
[class*=" main-"] .main-s09 .nav-pills>li.active>a .caret,
[class*=" main-"] .main-s09 .nav-pills>li.open>a .caret,
[class*=" main-"] .main-s09 .navbar-nav>li.active>a .caret,
[class*=" main-"] .main-s09 .navbar-nav>li>a[data-toggle^=collapse] .caret,
[class*=" main-"] .main-s09 .tag-wrapper li>a[data-toggle^=collapse] .caret,
[class^=main-] .main-s09 .col-main .nav-pills>li .caret,
[class^=main-] .main-s09 .col-main .nav-pills>li>a .caret,
[class^=main-] .main-s09 .nav-pills>li.active>a .caret,
[class^=main-] .main-s09 .nav-pills>li.open>a .caret,
[class^=main-] .main-s09 .navbar-nav>li.active>a .caret,
[class^=main-] .main-s09 .navbar-nav>li>a[data-toggle^=collapse] .caret,
[class^=main-] .main-s09 .tag-wrapper li>a[data-toggle^=collapse] .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}

.main-s09 .col-main .nav-pills>li:hover,
.main-s09 .col-main .nav-pills>li>a:hover,
.main-s09 .nav-pills>li.active>a:hover,
.main-s09 .nav-pills>li.open>a:hover,
.main-s09 .navbar-nav>li.active>a:hover,
.main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.main-s09 .tag-wrapper li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s09 .col-main .nav-pills>li:hover,
[class*=" main-"] .main-s09 .col-main .nav-pills>li>a:hover,
[class*=" main-"] .main-s09 .nav-pills>li.active>a:hover,
[class*=" main-"] .main-s09 .nav-pills>li.open>a:hover,
[class*=" main-"] .main-s09 .navbar-nav>li.active>a:hover,
[class*=" main-"] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class*=" main-"] .main-s09 .tag-wrapper li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s09 .col-main .nav-pills>li:hover,
[class^=main-] .main-s09 .col-main .nav-pills>li>a:hover,
[class^=main-] .main-s09 .nav-pills>li.active>a:hover,
[class^=main-] .main-s09 .nav-pills>li.open>a:hover,
[class^=main-] .main-s09 .navbar-nav>li.active>a:hover,
[class^=main-] .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
[class^=main-] .main-s09 .tag-wrapper li>a[data-toggle^=collapse]:hover {
    background: #9d3673 !important
}
.main-s09 a.bg:hover,
.main-s09 button.bg:hover,
[class*=" main-"] .main-s09 a.bg:hover,
[class*=" main-"] .main-s09 button.bg:hover,
[class^=main-] .main-s09 a.bg:hover,
[class^=main-] .main-s09 button.bg:hover {
    background: #9d3673 !important
}
.main-s09 .sline:before,
[class*=" main-"] .main-s09 .sline:before,
[class^=main-] .main-s09 .sline:before {
    border-color: transparent transparent transparent #ff7272
}

@media (max-width:766px) {
  .main-s09 .sline:before,
    [class*=" main-"] .main-s09 .sline:before,
    [class^=main-] .main-s09 .sline:before {
        border-color: #ff7272
  }
}

.main-s09 .stripe-sline-bg .sline:after,
.main-s09.stripe-sline-bg .sline:after,
[class*=" main-"] .main-s09 .stripe-sline-bg .sline:after,
[class*=" main-"] .main-s09.stripe-sline-bg .sline:after,
[class^=main-] .main-s09 .stripe-sline-bg .sline:after,
[class^=main-] .main-s09.stripe-sline-bg .sline:after {
    border-color: transparent transparent transparent transparent
}

@media (max-width:766px) {
    .main-s09 .stripe-sline-bg .sline:after,
  .main-s09.stripe-sline-bg .sline:after,
    [class*=" main-"] .main-s09 .stripe-sline-bg .sline:after,
  [class*=" main-"] .main-s09.stripe-sline-bg .sline:after,
    [class^=main-] .main-s09 .stripe-sline-bg .sline:after,
    [class^=main-] .main-s09.stripe-sline-bg .sline:after {
        border-color: transparent
  }
}

.main-s09 .article-preview figure:before,
.main-s09 .cal:after,
[class*=" main-"] .main-s09 .article-preview figure:before,
[class*=" main-"] .main-s09 .cal:after,
[class^=main-] .main-s09 .article-preview figure:before,
[class^=main-] .main-s09 .cal:after {
    border-color: #ff7272 transparent transparent transparent
}
.main-s09 .header-sline:before,
.main-s09 .main-carousel.small-diag-bottom-right:before,
.main-s09 .map-wrapper.small-diag-bottom-right:before,
[class*=" main-"] .main-s09 .header-sline:before,
[class*=" main-"] .main-s09 .main-carousel.small-diag-bottom-right:before,
[class*=" main-"] .main-s09 .map-wrapper.small-diag-bottom-right:before,
[class^=main-] .main-s09 .header-sline:before,
[class^=main-] .main-s09 .main-carousel.small-diag-bottom-right:before,
[class^=main-] .main-s09 .map-wrapper.small-diag-bottom-right:before {
    border-color: transparent #ff7272 transparent transparent !important
}
.main-s09 .glossario nav ul li a:hover,
.main-s09 .sub-menu-container>.sub-menu>li.on>a,
[class*=" main-"] .main-s09 .glossario nav ul li a:hover,
[class*=" main-"] .main-s09 .sub-menu-container>.sub-menu>li.on>a,
[class^=main-] .main-s09 .glossario nav ul li a:hover,
[class^=main-] .main-s09 .sub-menu-container>.sub-menu>li.on>a {
    color: #ff7272
}

.main-s09 [class*=" split-"]:after,
.main-s09 [class*=" split-"]:before,
.main-s09 [class^=split-]:after,
.main-s09 [class^=split-]:before,
[class*=" main-"] .main-s09 [class*=" split-"]:after,
[class*=" main-"] .main-s09 [class*=" split-"]:before,
[class*=" main-"] .main-s09 [class^=split-]:after,
[class*=" main-"] .main-s09 [class^=split-]:before,
[class^=main-] .main-s09 [class*=" split-"]:after,
[class^=main-] .main-s09 [class*=" split-"]:before,
[class^=main-] .main-s09 [class^=split-]:after,
[class^=main-] .main-s09 [class^=split-]:before {
    border-right-color: #ff7272
}

.isotope .main-s09 .breadcrumb a,
.isotope .main-s09 .clr,
.isotope .main-s09 .clr a,
.isotope .main-s09 .datepicker td.active,
.isotope .main-s09 .datepicker td.active:hover,
.isotope .main-s09 .faq li.active>a,
.isotope .main-s09 .fooicon,
.isotope .main-s09 .glossario li.active>a,
.isotope .main-s09 .highlight b,
.isotope .main-s09 .highlight strong,
.isotope .main-s09 .key_info b,
.isotope .main-s09 .key_info strong,
.isotope .main-s09 blockquote {
    color: #ff7272 !important
}
.isotope .main-s09 .light-bg {
    background: rgb(198,90,154)
}

.isotope .main-s09 .bg,
.isotope .main-s09 .col-main .nav-pills>li,
.isotope .main-s09 .col-main .nav-pills>li>a,
.isotope .main-s09 .line:before,
.isotope .main-s09 .nav-pills>li.active>a,
.isotope .main-s09 .nav-pills>li.active>a:focus,
.isotope .main-s09 .nav-pills>li.open>a,
.isotope .main-s09 .nav-pills>li>a:hover,
.isotope .main-s09 .navbar-nav>li.active>a,
.isotope .main-s09 .navbar-nav>li>a:hover,
.isotope .main-s09 .navbar-nav>li>a[data-toggle^=collapse],
.isotope .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover,
.isotope .main-s09 .tag-wrapper li>a[data-toggle^=collapse],
.isotope .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover {
    color: #fff;
    background: #ff7272 !important
}

.isotope .main-s09 .bg .caret,
.isotope .main-s09 .col-main .nav-pills>li .caret,
.isotope .main-s09 .col-main .nav-pills>li>a .caret,
.isotope .main-s09 .line:before .caret,
.isotope .main-s09 .nav-pills>li.active>a .caret,
.isotope .main-s09 .nav-pills>li.active>a:focus .caret,
.isotope .main-s09 .nav-pills>li.open>a .caret,
.isotope .main-s09 .nav-pills>li>a:hover .caret,
.isotope .main-s09 .navbar-nav>li.active>a .caret,
.isotope .main-s09 .navbar-nav>li>a:hover .caret,
.isotope .main-s09 .navbar-nav>li>a[data-toggle^=collapse] .caret,
.isotope .main-s09 .navbar-nav>li>a[data-toggle^=collapse]:hover .caret,
.isotope .main-s09 .tag-wrapper li>a[data-toggle^=collapse] .caret,
.isotope .main-s09 .tag-wrapper li>a[data-toggle^=collapse].collapsed:hover .caret {
    border-bottom: 4px dashed #fff;
    border-top: 0
}
.isotope .main-s09 .sline:before {
    border-color: transparent transparent transparent #ff7272
}

@media (max-width:766px) {
  .isotope .main-s09 .sline:before {
        border-color: #ff7272
  }
}

.isotope .main-s09 .article-preview figure:before,
.isotope .main-s09 .cal:after {
    border-color: #ff7272 transparent transparent transparent
}
.isotope .main-s09 .header-sline:before,
.isotope .main-s09 .main-carousel.small-diag-bottom-right:before,
.isotope .main-s09 .map-wrapper.small-diag-bottom-right:before {
    border-color: transparent #ff7272 transparent transparent !important
}
